# Generated by makepkg 5.0.1
# using fakeroot version 1.20.2
# Sat May 21 07:42:51 UTC 2016
pkgname = haskell-criterion
pkgver = 1.1.1.0-9
pkgdesc = Robust, reliable performance measurement and analysis
url = http://www.serpentine.com/criterion
builddate = 1463816571
packager = Arch Linux ARM Build System <builder+xu6@archlinuxarm.org>
size = 20213760
arch = armv7h
license = custom:BSD3
depend = ghc=7.10.3
depend = haskell-glob
depend = haskell-aeson
depend = haskell-ansi-wl-pprint
depend = haskell-cassava
depend = haskell-hastache
depend = haskell-mtl
depend = haskell-mwc-random
depend = haskell-optparse-applicative
depend = haskell-parsec
depend = haskell-statistics
depend = haskell-text
depend = haskell-transformers-compat
depend = haskell-vector
depend = haskell-vector-algorithms
